<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{87ae9d2b-7248-4ac4-82e1-b9ac03dcaeac}">
		<property name="name">
			<value>100ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{abf5e665-6832-4e0e-9f73-8839799e7e04}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{072d8bd2-eb23-4fd3-b203-bb1bdc2cc9a5}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8afde4ce-a35b-425d-b502-07aa1aa691fb}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{bcd054ce-526f-491c-a58b-eb1b183cb64a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{6d04449a-6071-45fb-9cd1-b8359fbaf258}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{38394ed8-5bd7-4639-b9a6-561eb883b2f7}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{49d99fde-2f52-49cd-977b-da568db9a58c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{abf5e665-6832-4e0e-9f73-8839799e7e04}">
		<relationship name="masterBus">
			<destination>{52f609ab-0b39-4a6c-8df3-ae14fc017a99}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{072d8bd2-eb23-4fd3-b203-bb1bdc2cc9a5}">
		<relationship name="mixerGroup">
			<destination>{52f609ab-0b39-4a6c-8df3-ae14fc017a99}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8afde4ce-a35b-425d-b502-07aa1aa691fb}">
		<relationship name="effectChain">
			<destination>{134a4de1-617d-47b5-9ad6-70bdd87eec59}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b555175c-9453-4a06-963d-1d4eabe48e00}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{bcd054ce-526f-491c-a58b-eb1b183cb64a}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="triggerCooldown">
			<value>5000</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{6d04449a-6071-45fb-9cd1-b8359fbaf258}" />
	<object class="GroupTrack" id="{38394ed8-5bd7-4639-b9a6-561eb883b2f7}">
		<relationship name="modules">
			<destination>{dc032d25-9e8a-4d35-8fcf-804fb101bbf7}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f446f8e6-63e0-4755-b554-9ef31d35215a}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{49d99fde-2f52-49cd-977b-da568db9a58c}">
		<relationship name="modules">
			<destination>{dc032d25-9e8a-4d35-8fcf-804fb101bbf7}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{52f609ab-0b39-4a6c-8df3-ae14fc017a99}">
		<relationship name="effectChain">
			<destination>{0e8253b5-cd94-4aa8-995f-703d8ed96123}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{787359b7-6f75-4421-b9f8-57831539858e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{abf5e665-6832-4e0e-9f73-8839799e7e04}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{134a4de1-617d-47b5-9ad6-70bdd87eec59}">
		<relationship name="effects">
			<destination>{942546f2-16bb-4cee-86d0-0598a2e1f3c4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b555175c-9453-4a06-963d-1d4eabe48e00}" />
	<object class="SingleSound" id="{dc032d25-9e8a-4d35-8fcf-804fb101bbf7}">
		<property name="length">
			<value>0.8342857142857143</value>
		</property>
		<relationship name="audioFile">
			<destination>{33a9b881-509a-488c-a528-98146f7b5a5e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f446f8e6-63e0-4755-b554-9ef31d35215a}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{df999fdd-e725-4812-adce-1c2b35893f4d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{51256e1a-c538-4ee6-bd01-67499197179d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{52f609ab-0b39-4a6c-8df3-ae14fc017a99}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0e8253b5-cd94-4aa8-995f-703d8ed96123}">
		<relationship name="effects">
			<destination>{5df0bd4d-fb24-468d-a567-c7592d06305d}</destination>
			<destination>{a32feaee-f030-4c0a-a4b9-858c7e2436d8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{787359b7-6f75-4421-b9f8-57831539858e}" />
	<object class="MixerBusFader" id="{942546f2-16bb-4cee-86d0-0598a2e1f3c4}" />
	<object class="MixerBusEffectChain" id="{df999fdd-e725-4812-adce-1c2b35893f4d}">
		<relationship name="effects">
			<destination>{701dd161-3529-478c-bb08-2c10e18807d1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{51256e1a-c538-4ee6-bd01-67499197179d}" />
	<object class="MixerBusFader" id="{5df0bd4d-fb24-468d-a567-c7592d06305d}" />
	<object class="SpatialiserEffect" id="{a32feaee-f030-4c0a-a4b9-858c7e2436d8}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{701dd161-3529-478c-bb08-2c10e18807d1}" />
</objects>
